MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / editor / editing-runtime /
drwxr-xr-x   ..
-rw-r--r-- 884 editing-runtime.iml
-rw-r--r-- 2586 jetbrains.mps.editing.runtime.msd
drwxr-xr-x - models
drwxr-xr-x - source_gen.caches
drwxr-xr-x - source_gen